Bug 591913 - Need a man page for dmeventd
Summary: Need a man page for dmeventd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Zdenek Kabelac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 13:32 UTC by Alasdair Kergon
Modified: 2010-08-20 14:19 UTC (History)
12 users (show)

Fixed In Version: lvm2-2.02.73-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 14:19:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alasdair Kergon 2010-05-13 13:32:21 UTC
Need a man page for dmeventd

Comment 1 Zdenek Kabelac 2010-06-18 12:16:59 UTC
Man page add upstream:

https://www.redhat.com/archives/lvm-devel/2010-June/msg00054.html


Note You need to log in before you can comment on or make changes to this bug.